.aside {
  width: 25%;
  padding: 0.3rem;
  border: 1px solid maroon;
  min-height: 150px;
}

@media (max-width: 559px) {
  .aside {
    width: 100%;
  }
}

blockquote {
  margin: 0;
  font-size: 1rem;
}

cite {
  font-size: 0.7rem;
}